=== debian/changelog ===
p910nd (0.94-1) unstable; urgency=low

  * New upstream version
  * Switch from cdbs + dpatch to dh7 + quilt
  * New patch 60-fix-sin-addr-sockaddr.patch:
    - Use get_ip_str instead of inet_ntoa 
      (struct sockaddr_storage don't have sin_addr or sin_port)
  * Generate upstream changelog from p910nd.c headers
  * Remove 50-change-lock-dir:
    - Use Makefile LOCKFILE_DIR instead
  * Add README.Debian (Closes: #607852)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 15 Feb 2011 14:37:28 +0100

p910nd (0.93-3) unstable; urgency=low

  * Add debian/README.source (Debian Policy manual, section 4.14)
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 28 Sep 2010 15:34:43 +0200

p910nd (0.93-2) unstable; urgency=low

  * Fix debian/p910nd.init:
    - Rename PIDFILE p910nd => p9100d
    - Set verbose by default 
  * Standards-Version bumped to 3.8.2:
    debian/p910nd.init fixed, /var/run and /var/lock/p190nd created on init.d
    script, since these 2 dirs could be mounted as a temporary filesystem.
  * debian/p910nd.init:
    - Fix LSB start/stop and depends headers (Closes: #541250)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 12 Aug 2009 20:46:09 +0200

p910nd (0.93-1) unstable; urgency=low

  * Initial version (Closes: #514615)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 22 Feb 2009 15:36:51 +0100
