=== debian/control ===
Source: p910nd
Section: net
Priority: extra
Maintainer: Mario Izquierdo (mariodebian) <mariodebian@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libwrap0-dev
Standards-Version: 3.9.1
Homepage: http://p910nd.sourceforge.net/

Package: p910nd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: small printer daemon intended for diskless workstations
 p910nd is a small daemon that copies any data received on the port it
 is listening on to the corresponding printer port.
 .
 It is primarily intended for diskless Linux hosts running as printer 
 drivers but there is no reason why it could not be used on diskful hosts.
 .
 Port 9100 is copied to /dev/lp0, 9101 to /dev/lp1 and 9102 to /dev/lp2.
 The default is port 9100 to /dev/lp0.
