=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: extra
 Maintainer: Mario Izquierdo (mariodebian) <mariodebian@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libwrap0-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://p910nd.sourceforge.net/
+Vcs-Git: http://tcosproject.org/git/p910nd.git
+Vcs-Browser: http://tcosproject.org/cgit/p910nd.git
 
 Package: p910nd
 Architecture: any
