=== debian/changelog ===
p910nd (0.97-2) unstable; urgency=medium

  * QA upload.
    Closes: #1104687

  [ Andreas Tille ]
  * Move packaging Git to Salsa since former repository vanished
  * Homepage moved to Github, point watch file to Github
    Closes: #980514
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * Add upstream metadata
  * Pre-Depends: ${misc:Pre-Depends}
  * debian/dirs: removed
  * Permit failure of blhc in Salsa CI

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #926497)

  [ наб ]
  * debian/p910nd@.service: add, mask p910nd.service (Closes: #1039306)
  * d/README.Debian: describe systemd service setup
  * debian/postinst: add to enable p910nd@$P910ND_NUM on upgrade
  * Remove generated changelog with d/clean instead

 -- Andreas Tille <tille@debian.org>  Sat, 13 Sep 2025 07:54:19 +0200

p910nd (0.97-1) unstable; urgency=low

  * New upstream version
  * Bump standards version to 3.9.5, no changes needed

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 14 Sep 2014 16:30:00 +0200
