=== debian/control ===
Source: p910nd
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libwrap0-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/p910nd
Vcs-Git: https://salsa.debian.org/debian/p910nd.git
Homepage: https://github.com/kenyapcomau/p910nd

Package: p910nd
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: small printer daemon intended for diskless workstations
 p910nd is a small daemon that copies any data received on the port it
 is listening on to the corresponding printer port.
 .
 It is primarily intended for diskless Linux hosts running as printer
 drivers but there is no reason why it could not be used on diskful hosts.
 .
 Port 9100 is copied to /dev/lp0, 9101 to /dev/lp1 and 9102 to /dev/lp2.
 The default is port 9100 to /dev/lp0.
