=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1


override_dh_auto_build:
	dh_auto_build -- USE_WRAP=1 LOCKFILE_DIR=\"/var/lock/p910nd\"
	# upstream don't provide changelog file, generate from p910nd.c header
	head -107 p910nd.c | tail -89 | sed -e 's/ \*//g' > changelog

override_dh_installinit:
	dh_installinit --update-rcd-params='start 20 2 3 4 5 . stop 20 0 1 6 .'

execute_after_dh_installsystemd:
	ln -s /dev/null debian/p910nd/usr/lib/systemd/system/p910nd.service

%:
	dh $@
